#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Functional\ Testing=Test funzionale
Port\ Number=Numero porta
Quality=Qualità
Run\ a\ Selenium\ test\ suite=Esegui una suite di test Selenium
Run\ Test\ Suite=Esegui suite di test
Selenium=Selenium
Selenium\ Jar\ Location=Percorso jar Selenium
Starting\ URL=URL di avvio
Test\ Failure\ Threshold=Soglia di errore test
Test\ Results=Risultati del test
Test\ Suite=Suite di test
The\ fully-qualified\ path\ of\ the\ test\ results\ file.\ For\ example\:\ C\:\\Documents\\testResults.html.=Il percorso completo del file dei risultati del test. Ad esempio\: C\:\\Documents\\testResults.html.
The\ fully-qualified\ path\ to\ the\ HTML\ suite\ file.\ For\ example\:\ C\:\\Documents\\testSuite.html.=Il percorso completo al file della suite HTML. Ad esempio\: C\:\\Documents\\testSuite.html.
The\ fully-qualified\ path\ to\ the\ Selenium\ JAR\ file.\ For\ example\:\ C\:\\Program\ Files\\Selenium\\selenium-server.jar.=Il percorso completo al file JAR Selenium. Ad esempio\: C\:\\Program Files\\Selenium\\selenium-server.jar.
The\ percentage\ of\ test\ failures\ needed\ to\ fail\ the\ job\ step.\ Specify\ a\ value\ from\ 0\ to\ 100.=La percentuale degli errori di test necessari affinché la fase del job abbia esito negativo. Immettere un valore compreso tra 0 e 100.
The\ port\ for\ running\ the\ test.\ The\ default\ port\ is\ 4444.=La porta per l'esecuzione del test. La porta predefinita è 4444.
The\ Selenium\ Plug-in\ runs\ Selenium\ RC\ commands\ using\ a\ Selenium\ HTML\ test\ suite\ file.=Il plugin Selenium esegue i comandi RC Selenium utilizzando un file della suite di test HTML Selenium.
The\ starting\ URL\ on\ which\ to\ execute\ the\ tests.\ For\ example\:\ http\://www.google.com.=L'URL di avvio su cui eseguire i test. Ad esempio\: http\://www.google.com.
The\ web\ browser\ to\ run\ the\ tests.\ For\ example\:\ *firefox.=Il browser web per eseguire i test. Ad esempio\: *firefox.
Web\ Browser=Browser Web
